<?xml version="1.0" encoding="utf-16"?>
<vps>
    <vendorProductSets>
        <vendorProductSet vendorID="26" vendor="KOKUYO" copyright="Copyright 2006, KOKUYO S&amp;T CO., LTD." version="1" schemaVersion="1">
            <product productID="8" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-E80382</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="8" height="42.3" width="86.4" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="0" vertGap="0" posX="18.6" posY="21.2" />
                </sheet>
            </product>
            <product productID="9" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-E80384</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="9" height="42.3" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="6" horizGap="0" vertGap="0" posX="0" posY="21.2" />
                </sheet>
            </product>
            <product productID="10" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-E80385</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="10" height="38.1" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="14.8" />
                </sheet>
            </product>
            <product productID="11" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-E80386</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="11" height="33.9" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="12.7" />
                </sheet>
            </product>
            <product productID="12" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-E80387</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="12" height="50.8" width="86.4" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="18.6" posY="21.2" />
                </sheet>
            </product>
            <product productID="13" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-E80388</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="13" height="25.4" width="48.3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="11" horizGap="0" vertGap="0" posX="8.4" posY="8.8" />
                </sheet>
            </product>
            <product productID="14" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-E80389</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="14" height="33.9" width="66" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="6" posY="12.9" />
                </sheet>
            </product>
            <product productID="15" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-E80390</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="15" height="46.5" width="63.5" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="6" horizGap="2.55" vertGap="0" posX="7.2" posY="9" />
                </sheet>
            </product>
            <product productID="16" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-E80399</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="16" height="38.1" width="63.5" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="2.55" vertGap="0" posX="7.2" posY="15.15" />
                </sheet>
            </product>
            <product productID="17" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-80135</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="17" height="12" width="36" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="15" horizGap="4" vertGap="4" posX="27" posY="24" />
                </sheet>
            </product>
            <product productID="18" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-80137</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="18" height="21.2" width="38.1" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="5" numDown="13" horizGap="2.5" vertGap="0" posX="4.75" posY="10.92" />
                </sheet>
            </product>
            <product productID="19" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-80139</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="19" height="8" width="36" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="20" horizGap="4" vertGap="4" posX="27" posY="24" />
                </sheet>
            </product>
            <product productID="20" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-80141</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="20" height="8" width="28" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="5" numDown="20" horizGap="4" vertGap="4" posX="27" posY="24" />
                </sheet>
            </product>
            <product productID="21" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-80143</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="21" height="8" width="20" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="6" numDown="20" horizGap="4" vertGap="4" posX="35" posY="24" />
                </sheet>
            </product>
            <product productID="22" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-E80145</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="22" height="25.4" width="53.3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="10" horizGap="3.8" vertGap="0" posX="19" posY="21.5" />
                </sheet>
            </product>
            <product productID="23" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-E80148</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="23" height="21.2" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="12" horizGap="3.8" vertGap="0" posX="19.3" posY="21.5" />
                </sheet>
            </product>
            <product productID="24" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-F691</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="24" height="50.8" width="86.4" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="18.6" posY="21.5" />
                </sheet>
            </product>
            <product productID="25" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-F692</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="25" height="42" width="84" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="4" vertGap="0" posX="19" posY="22.5" />
                </sheet>
            </product>
            <product productID="26" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-F693</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="26" height="69.25" width="38" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="5" numDown="4" horizGap="0" vertGap="0" posX="10" posY="10" />
                </sheet>
            </product>
            <product productID="27" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-F694</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="27" height="35" width="66" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="6" posY="8.5" />
                </sheet>
            </product>
            <product productID="28" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-F696</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="28" height="25" width="56" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="9" horizGap="6" vertGap="5" posX="15" posY="16" />
                </sheet>
            </product>
            <product productID="29" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-F7159-20</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="29" height="33.9" width="64" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="2.54" vertGap="0" posX="6.46" posY="12.9" />
                </sheet>
            </product>
            <product productID="30" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-F7160-20</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="30" height="38.1" width="63.5" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="2.55" vertGap="0" posX="7.2" posY="15.15" />
                </sheet>
            </product>
            <product productID="31" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-F7161-20</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="31" height="46.6" width="63.5" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="6" horizGap="2.54" vertGap="0" posX="7.21" posY="8.7" />
                </sheet>
            </product>
            <product productID="32" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-F7162-20</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="32" height="33.9" width="99.1" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="8" horizGap="2.54" vertGap="0" posX="4.63" posY="12.9" />
                </sheet>
            </product>
            <product productID="33" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-F7163-20</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="33" height="38.1" width="99.1" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="2.54" vertGap="0" posX="4.63" posY="15.15" />
                </sheet>
            </product>
            <product productID="34" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-F7164-20</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="34" height="72" width="63.5" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="4" horizGap="2.54" vertGap="0" posX="7.21" posY="4.5" />
                </sheet>
            </product>
            <product productID="35" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-F7165-20</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="35" height="67.7" width="99.1" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="2.54" vertGap="0" posX="4.63" posY="13.1" />
                </sheet>
            </product>
            <product productID="36" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-F7166-20</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="36" height="93.1" width="99.1" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="3" horizGap="2.54" vertGap="0" posX="4.63" posY="8.85" />
                </sheet>
            </product>
            <product productID="37" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-F7168-20</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="37" height="143.5" width="199.6" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="5.2" posY="5" />
                </sheet>
            </product>
            <product productID="38" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-F7651-20</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="38" height="21.2" width="38.1" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="5" numDown="13" horizGap="2.54" vertGap="0" posX="4.67" posY="10.7" />
                </sheet>
            </product>
            <product productID="39" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-F7656-20</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="39" height="11.1" width="46" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="21" horizGap="4.67" vertGap="0" posX="5.995" posY="16.05" />
                </sheet>
            </product>
            <product productID="40" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-F28388</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="40" height="25.4" width="48.3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="11" horizGap="0" vertGap="0" posX="8.4" posY="8.8" />
                </sheet>
            </product>
            <product productID="41" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-FOP871</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="41" height="25.4" width="45.7" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="9" horizGap="2.54" vertGap="0" posX="10.2" posY="31.8" />
                </sheet>
            </product>
            <product productID="42" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KJ-E80911</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="42" height="48" width="89" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="2" vertGap="0" posX="10" posY="25" />
                </sheet>
            </product>
            <product productID="43" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KJ-E80915</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="43" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="19.3" posY="21.5" />
                </sheet>
            </product>
            <product productID="44" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KJ-E80919</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="44" height="42.3" width="86.4" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="0" vertGap="0" posX="18.6" posY="21.2" />
                </sheet>
            </product>
            <product productID="45" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KJ-E80927</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="45" height="42.3" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="6" horizGap="0" vertGap="0" posX="0" posY="21.2" />
                </sheet>
            </product>
            <product productID="46" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KJ-E80931</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="46" height="38.1" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="14.8" />
                </sheet>
            </product>
            <product productID="47" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KJ-E80935</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="47" height="33.9" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="12.7" />
                </sheet>
            </product>
            <product productID="48" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KJ-E80939</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="48" height="50.8" width="86.4" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="18.6" posY="21.2" />
                </sheet>
            </product>
            <product productID="49" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KJ-E80943</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="49" height="25.4" width="48.3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="11" horizGap="0" vertGap="0" posX="8.4" posY="8.8" />
                </sheet>
            </product>
            <product productID="50" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KJ-E80947</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="50" height="33.9" width="66" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="6" posY="12.9" />
                </sheet>
            </product>
            <product productID="51" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KJ-E80857</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="51" height="46.5" width="63.5" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="6" horizGap="2.55" vertGap="0" posX="7.2" posY="9" />
                </sheet>
            </product>
            <product productID="52" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KJ-E80866</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="52" height="38.1" width="63.5" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="2.55" vertGap="0" posX="7.2" posY="15.15" />
                </sheet>
            </product>
            <product productID="53" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KJ-E80191</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="53" height="25.4" width="53.3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="10" horizGap="3.8" vertGap="0" posX="19" posY="21.5" />
                </sheet>
            </product>
            <product productID="54" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KJ-E80194</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="54" height="21.2" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="12" horizGap="3.8" vertGap="0" posX="19.3" posY="21.5" />
                </sheet>
            </product>
            <product productID="55" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KJ-2162N</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="55" height="42" width="84" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="4" vertGap="0" posX="19" posY="22.5" />
                </sheet>
            </product>
            <product productID="56" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KJ-2163N</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="56" height="69.25" width="38" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="5" numDown="4" horizGap="0" vertGap="0" posX="10" posY="10" />
                </sheet>
            </product>
            <product productID="57" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KJ-2164N</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="57" height="35" width="66" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="6" posY="8.5" />
                </sheet>
            </product>
            <product productID="58" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KJ-2165</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="58" height="47" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="10" posY="25" />
                </sheet>
            </product>
            <product productID="59" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KJ-8160-100</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="59" height="38.1" width="63.5" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="2.55" vertGap="0" posX="7.2" posY="15.15" />
                </sheet>
            </product>
            <product productID="60" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KJ-8161-100</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="60" height="46.6" width="63.5" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="6" horizGap="2.54" vertGap="0" posX="7.21" posY="8.7" />
                </sheet>
            </product>
            <product productID="61" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KJ-8163-100</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="61" height="38.1" width="99.1" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="2.54" vertGap="0" posX="4.63" posY="15.15" />
                </sheet>
            </product>
            <product productID="62" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KJ-8165-100</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="62" height="67.7" width="99.1" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="2.54" vertGap="0" posX="4.63" posY="13.1" />
                </sheet>
            </product>
            <product productID="63" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KJ-8651-100</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="63" height="21.2" width="38.1" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="5" numDown="13" horizGap="2.54" vertGap="0" posX="4.67" posY="10.7" />
                </sheet>
            </product>
            <product productID="64" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KPC-E80171</locName>
                 </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="64" height="42.3" width="90.2" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="2.5" vertGap="0" posX="16.5" posY="20" />
                </sheet>
            </product>
            <product productID="65" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KPC-E80173</locName>
                 </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="65" height="44.5" width="96.5" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="2.5" vertGap="0" posX="7" posY="23.3" />
                </sheet>
            </product>
            <product productID="66" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KPC-E80175</locName>
                 </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="66" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20.3" posY="20" />
                </sheet>
            </product>
            <product productID="67" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KPC-E80177</locName>
                 </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="67" height="47" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="10" posY="25" />
                </sheet>
            </product>
            <product productID="68" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KPC-E80179</locName>
                 </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="68" height="42" width="84" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="2" vertGap="0" posX="20" posY="23" />
                </sheet>
            </product>
            <product productID="69" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KPC-E80181</locName>
                 </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="69" height="35.6" width="82.6" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="2.5" vertGap="0" posX="20.3" posY="18" />
                </sheet>
            </product>
            <product productID="70" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KPC-E80183</locName>
                 </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="70" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="19.3" posY="21.6" />
                </sheet>
            </product>
            <product productID="71" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KPC-E80187</locName>
                 </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="71" height="42" width="84" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="2" vertGap="0" posX="20" posY="22.5" />
                </sheet>
            </product>
            <product productID="72" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KPC-E80189</locName>
                 </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="72" height="36" width="83" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="2" vertGap="0" posX="21" posY="25" />
                </sheet>
            </product>
            <product productID="73" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KPC-E80311</locName>
                 </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="73" height="42" width="84" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="5" vertGap="0" posX="15" posY="15" />
                </sheet>
            </product>
            <product productID="74" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KPC-E80313</locName>
                 </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="74" height="48" width="84" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="2" vertGap="0" posX="20" posY="25" />
                </sheet>
            </product>
            <product productID="75" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KPC-E80315</locName>
                 </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="75" height="33.9" width="64" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="7" posY="23.5" />
                </sheet>
            </product>
            <product productID="76" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KPC-E110-20</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="76" height="50.8" width="86.4" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="18.6" posY="21.5" />
                </sheet>
            </product>
            <product productID="77" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KPC-E112-20</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="77" height="42" width="84" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="4" vertGap="0" posX="19" posY="22.5" />
                </sheet>
            </product>
            <product productID="78" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KPC-E114-20</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="78" height="38.1" width="99.1" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="2.54" vertGap="0" posX="4.63" posY="15.15" />
                </sheet>
            </product>
            <product productID="79" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KPC-E118-20</locName>
                 </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="79" height="42.3" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="6" horizGap="0" vertGap="0" posX="0" posY="21.6" />
                </sheet>
            </product>
            <product productID="80" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KPC-E120-20</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="80" height="69.25" width="38" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="5" numDown="4" horizGap="0" vertGap="0" posX="10" posY="10" />
                </sheet>
            </product>
            <product productID="81" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KPC-E121-20</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="81" height="38.1" width="63.5" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="2.55" vertGap="0" posX="7.2" posY="15.15" />
                </sheet>
            </product>
            <product productID="82" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KPC-E124-20</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="82" height="35" width="66" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="6" posY="8.5" />
                </sheet>
            </product>
            <product productID="83" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KPC-HOP861</locName>
                 </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="83" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20.3" posY="20.3" />
                </sheet>
            </product>
            <product productID="84" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KB-A542N</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="84" height="91" width="51.4" />
                <sheet height="364" width="257" allowPartialSheet="true" >
                    <sheetGrid numAcross="5" numDown="4" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="85" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KB-A591N</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="85" height="74.25" width="42" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="5" numDown="4" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="86" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">KB-A592N</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="86" height="99" width="52.5" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="3" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="87" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-A691</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="87" height="50.8" width="86.4" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="18.6" posY="21.5" />
                </sheet>
            </product>
            <product productID="88" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-A692</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="88" height="42" width="84" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="4" vertGap="0" posX="19" posY="22.5" />
                </sheet>
            </product>
            <product productID="89" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-A693</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="89" height="69.25" width="38" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="5" numDown="4" horizGap="0" vertGap="0" posX="10" posY="10" />
                </sheet>
            </product>
            <product productID="90" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-A694</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="90" height="35" width="66" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="6" posY="8.5" />
                </sheet>
            </product>
            <product productID="91" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-A695</locName>
                </prodName>
                <desc descGroup="mediaLabel_computerDisk" />
                <masterPanel masterID="91" height="70" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="3" horizGap="6" vertGap="6" posX="32" posY="23" />
                </sheet>
            </product>
            <product productID="92" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">LBP-A696</locName>
                </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="92" height="25" width="56" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="9" horizGap="6" vertGap="5" posX="15" posY="16" />
                </sheet>
            </product>
            <product productID="93" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">ﾀｲ-2160N-w</locName>
                 </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="93" height="44.45" width="96.52" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="2.54" vertGap="0" posX="7" posY="23.3" />
                </sheet>
            </product>
            <product productID="94" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">ﾀｲ-2161N-w</locName>
                 </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="94" height="42.33" width="83.82" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.81" vertGap="0" posX="20.32" posY="20" />
                </sheet>
            </product>
            <product productID="95" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">ﾀｲ-2162N-w</locName>
                 </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="95" height="42" width="84" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="2" vertGap="0" posX="20" posY="23" />
                </sheet>
            </product>
            <product productID="96" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">ﾀｲ-2163N-w</locName>
                 </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="96" height="42" width="84" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="5" vertGap="0" posX="15" posY="15" />
                </sheet>
            </product>
            <product productID="97" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">ﾀｲ-2164N-w</locName>
                 </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="97" height="42.33" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="6" horizGap="0" vertGap="0" posX="0" posY="21.5" />
                </sheet>
            </product>
            <product productID="98" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">ﾀｲ-2165N-w</locName>
                 </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="98" height="47" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="10" posY="25" />
                </sheet>
            </product>
            <product productID="99" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">ﾀｲ-2166N-w</locName>
                 </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="99" height="36" width="83" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="2" vertGap="0" posX="21" posY="25" />
                </sheet>
            </product>
            <product productID="100" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">ﾀｲ-2167N-w</locName>
                 </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="100" height="48" width="84" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="2" vertGap="0" posX="20" posY="25" />
                </sheet>
            </product>
            <product productID="101" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">ﾀｲ-2168N-w</locName>
                 </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="101" height="42.33" width="83.82" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.81" vertGap="0" posX="19.27" posY="21.5" />
                </sheet>
            </product>
            <product productID="102" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">ﾀｲ-6140-w</locName>
                 </prodName>
                <desc descGroup="mediaLabel_computerDisk" />
                <masterPanel masterID="102" height="70" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="3" horizGap="6" vertGap="6" posX="32" posY="23" />
                </sheet>
            </product>
            <product productID="103" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">ﾀｲ-6150-w</locName>
                 </prodName>
                <desc descGroup="mediaLabel_computerDisk" />
                <masterPanel masterID="103" height="32" width="83" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="4" vertGap="4" posX="20" posY="24" />
                </sheet>
            </product>
            <product productID="104" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">ﾀｲ-6170-w</locName>
                 </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="104" height="14" width="160" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="12" horizGap="0" vertGap="6" posX="25" posY="23" />
                </sheet>
            </product>
            <product productID="105" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">ﾀｲ-6180-w</locName>
                 </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="105" height="30" width="160" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="7" horizGap="0" vertGap="6" posX="25" posY="23" />
                </sheet>
            </product>
            <product productID="106" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">ﾀｲ-6190-w</locName>
                 </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="106" height="12.7" width="85" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="15" horizGap="4" vertGap="3.3" posX="18" posY="23.5" />
                </sheet>
            </product>
            <product productID="107" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">ﾀｲ-6200-w</locName>
                 </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="107" height="25" width="55" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="8" horizGap="17" vertGap="3" posX="41.5" posY="23.5" />
                </sheet>
            </product>
            <product productID="108" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">ﾀｲ-6210-w</locName>
                 </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="108" height="43" width="120" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="5" horizGap="0" vertGap="5" posX="45" posY="22.5" />
                </sheet>
            </product>
            <product productID="109" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">ﾀｲ-6220-w</locName>
                 </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="109" height="12" width="36" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="15" horizGap="4" vertGap="4" posX="27" posY="24" />
                </sheet>
            </product>
            <product productID="110" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">ﾀｲ-6230-w</locName>
                 </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="110" height="8" width="36" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="20" horizGap="4" vertGap="4" posX="27" posY="24" />
                </sheet>
            </product>
            <product productID="111" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">ﾀｲ-6240-w</locName>
                 </prodName>
                <desc descGroup="mediaLabel_videoFace" />
                <masterPanel masterID="111" height="47" width="78.5" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="5.5" vertGap="0" posX="23.75" posY="24" />
                </sheet>
            </product>
            <product productID="112" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">ﾀｲ-6250-w</locName>
                 </prodName>
                <desc descGroup="mediaLabel_videoSpine" />
                <masterPanel masterID="112" height="20" width="148" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="10" horizGap="0" vertGap="4" posX="31" posY="24" />
                </sheet>
            </product>
            <product productID="113" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">ﾀｲ-6270-w</locName>
                 </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="113" height="122" width="92" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="6" vertGap="6" posX="10" posY="23" />
                </sheet>
            </product>
            <product productID="114" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">ﾀｲ-6280-w</locName>
                 </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="114" height="80" width="150" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="3" horizGap="0" vertGap="4" posX="30" posY="24" />
                </sheet>
            </product>
            <product productID="115" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">ﾀｲ-6290-w</locName>
                 </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="115" height="122" width="190" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="6" posX="10" posY="23" />
                </sheet>
            </product>
            <product productID="116" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">ﾀｲ-6310-w</locName>
                 </prodName>
                <desc descGroup="otherLabel" />
                <masterPanel masterID="116" height="250" width="190" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="10" posY="23" />
                </sheet>
            </product>
        </vendorProductSet>
    </vendorProductSets>
</vps>